Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05592 Graphics Minor Always May 27, 2014, 19:44 Jan 5, 2019, 16:48
Tester abelardator2 View Status Public Platform
Assigned To Resolution Open OS Windows Vista/7/8 (64-bit)
Status [?] Confirmed Driver asterix.cpp
Version 0.153 Fixed in Version Build 64-bit
Summary 05592: All games in asterix.c: Windmills do not spin
Description In Stage 5 the windmills (Molinos) not spin.
Steps To Reproduce
Additional Information Attachment converted to YouTube.
Flags Verified with Original
Regression Version 0.104u5
Affected Sets / Systems All games in asterix.c
Attached Files
jpg file icon Asterix AAD.jpg (87,354 bytes) May 27, 2014, 19:46 Uploaded by abelardator2
abelardator2
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.10740
Tafoid
Administrator
May 27, 2014, 23:43
The do spin some, but it seems to be triggered by screen location and turning as you move.
I cannot get them to spin otherwise.
User avatar
No.13332
Fujix
Administrator
Nov 9, 2016, 08:51
Converted attached mp4 movie file to YouTube.
User avatar
No.16007
MetalGod
Senior Tester
Jan 5, 2019, 16:48
edited on: Jan 5, 2019, 16:55
Some testing done.
Regression is 0.104u5
- 0.104u5: Pierpaolo Prazzoli converted Asterix to use K056832 emulation (fixed bugs asterix053gre, asterix_2055gre and asterix_3055gre).

No issue on mame 0.104

Yes, I've tested mame 0.105 and the bug is there.